This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 814980 - [abrt] xscreensaver-gl-extras-5.15-2.fc16: Process /usr/libexec/xscreensaver/juggler3d was killed by signal 11 (SIGSEGV)
[abrt] xscreensaver-gl-extras-5.15-2.fc16: Process /usr/libexec/xscreensaver/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:0775c578bcdd00e790383d7ef61...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 16:15 EDT by techie.trev
Modified: 2013-02-13 03:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:21:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (6.25 KB, text/plain)
2012-04-21 16:15 EDT, techie.trev
no flags Details
File: backtrace (14.33 KB, text/plain)
2012-04-21 16:15 EDT, techie.trev
no flags Details

  None (edit)
Description techie.trev 2012-04-21 16:15:19 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        juggler3d -root
executable:     /usr/libexec/xscreensaver/juggler3d
kernel:         3.3.2-1.fc16.i686
pid:            2425
pwd:            /home/trevor
reason:         Process /usr/libexec/xscreensaver/juggler3d was killed by signal 11 (SIGSEGV)
time:           Sat 21 Apr 2012 08:23:13 PM BST
uid:            1000
username:       trevor
xsession_errors: xscreensaver: 20:23:13: 0: child pid 2425 (juggler3d) terminated with signal 11.

backtrace:      Text file, 14670 bytes
maps:           Text file, 6398 bytes

build_ids:
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:560268fd74f054bea800571133968d19496a4aba
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:798697a352bae4178953ba502fb04f33dd0ed987
:e077b0494bb95c3d696a1f87385e42909c29d071
:f055846ae1dce38dfe71285719abd42af2e483eb
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:7b3e968dbc99d61365273160ce45f3278f2eb925
:7b428cc791b4c5e1d6dbe1d1c0997a8485c3d7db
:0351a659bc0812678c67f62af1f802a5f367befc
:7e645e46542edda59c493361a82e3b992a26e1c2
:8e2fe1ba45d5d2729d5e674802a89fe544b90668
:15bab279752ad8e30f901abae77bcb1ed1f38977
:19bce624dda8659f770012166d85bc075fb23f1a
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:faa844e460702359079f4f15f1f881e87777abb6
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:e42d500dc9e803be62453540b4c81a12e96a006a
:880980610ed8e5364dd6775d81ec599f07ab6ea2
:70ec0be07448920a83c0bceafed09d46008e56b1
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1320287379
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1334785456
:/usr/libexec/xscreensaver/juggler3d xscreensaver-gl-extras-1:5.15-2.fc16.i686 (Fedora Project) 1320287446
:/usr/libexec/xscreensaver/juggler3d xscreensaver-gl-extras-1:5.15-3.fc16.i686 (Fedora Project) 1334786469
:/usr/lib/libXmu.so.6.2.0 libXmu-1.1.0-2.fc15.i686 (Fedora Project) 1320287350
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287345
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1334785493
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-8.fc16.i686 (Fedora Project) 1320287412
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11.2-3.fc16.i686 (Fedora Project) 1334786206
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1320287350
:/usr/lib/libGLU.so.1.3.071100 mesa-libGLU-7.11-8.fc16.i686 (Fedora Project) 1320287413
:/usr/lib/libGLU.so.1.3.071100 mesa-libGLU-7.11.2-3.fc16.i686 (Fedora Project) 1334786227
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1320287350
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1320287348
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc16.i686 (Fedora Project) 1334785506
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1320287349
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-3.fc16.i686 (Fedora Project) 1320287407
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.30-1.fc16.i686 (Fedora Project) 1334786183
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287350
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1320287350
:/usr/lib/libXext.so.6.4.0 libXext-1.3.0-1.fc16.i686 (Fedora Project) 1334785508
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-3.fc16.i686 (Fedora Project) 1320287407
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.30-1.fc16.i686 (Fedora Project) 1334786183
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1320287349
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287345
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1334785493
:/usr/lib/libXt.so.6.0.0 libXt-1.1.1-1.fc16.i686 (Fedora Project) 1320287350
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1320287350
:/lib/libselinux.so.1 libselinux-2.1.5-5.1.fc16.i686 (Fedora Project) 1320287348
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1334785498
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287345
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1334785493
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11-8.fc16.i686 (Fedora Project) 1320287421
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11.2-3.fc16.i686 (Fedora Project) 1334786205
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1320287348
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287345
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1334785493
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1320287350
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1320287350
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287345
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1334785493
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1320287349
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.2.fc16.i686 (Fedora Project) 1334785527
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287345
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1334785493
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1320287350
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1320287350

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1447
:HOSTNAME=fcs-linux.fcs
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/trevor/.gnupg/S.gpg-agent:1468:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=88f9b1732c49ce4938b2845c00000012-1335026601.491361-764369473
:GNOME_KEYRING_CONTROL=/tmp/keyring-GmPRSt
:IMSETTINGS_MODULE=none
:USER=trevor
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-IympQbsU1315/agent.1315
:USERNAME=trevor
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/trevor
:DESKTOP_SESSION=xfce
:PATH=/usr/libexec/xscreensaver:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/trevor/.local/bin:/home/trevor/bin
:QT_IM_MODULE=xim
:PWD=/home/trevor
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1311
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/trevor
:LOGNAME=trevor
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1hg9FivBoq,guid=bdcdc1983515e98e412ba01300000034
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/trevor
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-trevor-6MswOR/database
:_=/usr/bin/xscreensaver
:XSCREENSAVER_WINDOW=0xA000A7

smolt_data:
:
:
:General
:=================================
:UUID: d76db0b8-1b98-446c-83f8-f70279ed67ec
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3200.33
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) M processor 1.60GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 1600
:System Memory: 1986
:System Swap: 3967
:Vendor: FUJITSU SIEMENS
:System: AMILO Pro V2020 
:Form factor: Notebook
:Kernel: 3.3.2-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9415:5940:4202) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #3
:(4631:28944:5940:4202) pci, None, BASE, OZ711Mx 4-in-1 MemoryCardBus Accelerator
:(4172:32803:5940:4202) pci, firewire_ohci, FIREWIRE, TSB43AB22A IEEE-1394a-2000 Controller (PHY/Link) [iOHCI-Lynx]
:(4631:28948:5940:4202) pci, yenta_cardbus, PCI/CARDBUS, OZ711M1/MC1 4-in-1 MemoryCardBus Controller
:(4631:28948:5940:4202) pci, yenta_cardbus, PCI/CARDBUS, OZ711M1/MC1 4-in-1 MemoryCardBus Controller
:(32902:13698:5940:4202) pci, i915, VIDEO, 82852/855GM Integrated Graphics Device
:(32902:13698:5940:4202) pci, None, VIDEO, 82852/855GM Integrated Graphics Device
:(32902:9418:5940:4202) pci, ata_piix, STORAGE, 82801DBM (ICH4-M) IDE Controller
:(32902:9420:0:0) pci, None, PCI/ISA, 82801DBM (ICH4-M) LPC Interface Bridge
:(32902:9414:5940:4202) pci, snd_intel8x0m, SIMPLE, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Modem Controller
:(32902:9413:5940:4202) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
:(32902:9411:5940:4202) pci, i801_smbus, SERIAL, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4332:33081:5940:4202) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(32902:9410:5940:4202) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #1
:(32902:9412:5940:4202) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #2
:(32902:13701:5940:4202) pci, None, BASE, 82852/82855 GM/GME/PM/GMV Processor to I/O Controller
:(32902:13696:5940:4202) pci, agpgart-intel, HOST/PCI, 82852/82855 GM/GME/PM/GMV Processor to I/O Controller
:(32902:13700:5940:4202) pci, None, BASE, 82852/82855 GM/GME/PM/GMV Processor to I/O Controller
:(32902:16928:32902:9986) pci, ipw2200, NETWORK, PRO/Wireless 2200BG [Calexico2] Network Connection
:(32902:9421:5940:4202) pci, ehci_hcd, USB, 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fcslinux-lv_root / ext4 4096 4096 13092922 10711815 10580794 3276800 3151856 3151856
:/dev/sda1 /boot ext4 1024 1024 508745 431473 405873 128016 127784 127784
:/dev/mapper/vg_fcslinux-lv_home /home ext4 4096 4096 15021399 14734143 13981708 3768320 3767623 3767623
:

var_log_messages:
:Apr 21 20:23:13 fcs-linux kernel: [ 9644.340074] juggler3d[2425]: segfault at 43fcede8 ip 43fcede8 sp bf9c20dc error 4 in ld-2.14.90.so[44438000+21000]
:Apr 21 20:23:13 fcs-linux abrt[2426]: Saved core dump of pid 2425 (/usr/libexec/xscreensaver/juggler3d) to /var/spool/abrt/ccpp-2012-04-21-20:23:13-2425 (19755008 bytes)
Comment 1 techie.trev 2012-04-21 16:15:23 EDT
Created attachment 579222 [details]
File: maps
Comment 2 techie.trev 2012-04-21 16:15:26 EDT
Created attachment 579223 [details]
File: backtrace
Comment 3 Mamoru TASAKA 2012-04-22 23:43:01 EDT
Once asking mesa maintainer for help.
Comment 4 Fedora End Of Life 2013-01-16 05:04:43 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 03:21:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.